.program-logo {
  display: block;
  border: 1px solid #ddd;
  margin: 0 0 40px;
  padding: 20px 0;
}

.program-logo-HealthReimagined {
  padding: 40px 0;
}

.program-logo img {
  display: block;
  margin: 0 auto;
}

.header-top-links {
  padding-bottom: 3px;
}

#onetrust-banner p, 
#onetrust-banner h2,
.ot-banner-buttons #continueBtn,
body #onetrust-pc-sdk #ot-pc-title,
body #onetrust-pc-sdk #ot-pc-desc,
body #onetrust-pc-sdk .save-preference-btn-handler,
body #onetrust-banner-sdk #onetrust-policy-title,
body #onetrust-banner-sdk #onetrust-policy-text,
body #onetrust-banner-sdk .onetrust-first-para,
body #onetrust-banner-sdk .onetrust-second-para,
body #onetrust-banner-sdk #onetrust-pc-btn-handler,
body #onetrust-banner-sdk #onetrust-accept-btn-handler,
body #onetrust-banner-sdk .ot-cat-header,
body #onetrust-banner-sdk .ot-label-status,
body #onetrust-banner-sdk .ot-acc-grpdesc {
    font-family: "proxima-nova", sans-serif !important;
}
